Get user data file
curl --request GET \
--url https://cloud.comfy.org/api/userdata/{file} \
--header 'X-API-Key: <api-key>'import requests
url = "https://cloud.comfy.org/api/userdata/{file}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://cloud.comfy.org/api/userdata/{file}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>""<string>""<string>""<string>""<string>"user
Get user data file
Returns the requested user data file if it exists.
GET
/
api
/
userdata
/
{file}
Get user data file
Authorizations
API key authentication. Generate an API key from your account settings at https://platform.comfy.org/profile/api-keys. Pass the key in the X-API-Key header.
Path Parameters
The filename of the user data to retrieve.
Response
Successfully retrieved the file.
The response is of type file.
Was this page helpful?
⌘I